/**
 * @file
 * Positioning for responsive layout .
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout uses the Zen Grids plugin for Compass: http://zengrids.com
 */
/*
 * Center the page.
 */
/* line 44, ../../sass/layouts/ie-layout.scss */
#page,
.region-bottom {
  /* For screen sizes larger than 1200px, prevent excessively long lines of text
     by setting a max-width. */
  margin-left: auto;
  margin-right: auto;
  max-width: 960px;
}

/*
 * Apply the shared properties of grid items in a single, efficient ruleset.
 */
/* line 61, ../../sass/layouts/ie-layout.scss */
#header,
#content,
.region-sidebar-first,
.region-sidebar-second,
#footer {
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  *behavior: url("/profiles/annerprofile/themes/lgmazen/js/boxsizing.htc");
}

/*
 * Containers for grid items and flow items.
 */
/* line 71, ../../sass/layouts/ie-layout.scss */
#header,
#main,
#footer {
  *position: relative;
  *zoom: 1;
}
/* line 52, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#header:before, #header:after,
#main:before,
#main:after,
#footer:before,
#footer:after {
  content: "";
  display: table;
}
/* line 56, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#header:after,
#main:after,
#footer:after {
  clear: both;
}

/*
 * Navigation bar
 */
/* line 78, ../../sass/layouts/ie-layout.scss */
#main {
  /*padding-top: 3.5em;  Move all the children of #main down to make room. */
  position: relative;
}

/* line 82, ../../sass/layouts/ie-layout.scss */
#navigation {
  /*  margin-top: -10px; */
  height: 2.4em;
  font-size: 95%;
  line-height: 1.2em;
  padding-right: 0;
  float: right;
  margin-right: 1em;
}

/*
 * Use 5 grid columns for larger screens.
 */
/*
 * The layout when there is only one sidebar, the left one.
 */
/* line 101, ../../sass/layouts/ie-layout.scss */
.sidebar-first #content {
  /* Span 4 columns, starting in 2nd column from left. */
  float: left;
  width: 80%;
  margin-left: 20%;
  margin-right: -100%;
}
/* line 105, ../../sass/layouts/ie-layout.scss */
.sidebar-first .region-sidebar-first {
  /* Span 1 column, starting in 1st column from left. */
  float: left;
  width: 20%;
  margin-left: 0%;
  margin-right: -20%;
}

/*
 * The layout when there is only one sidebar, the right one.
 */
/* line 115, ../../sass/layouts/ie-layout.scss */
.sidebar-second #content {
  /* Span 4 columns, starting in 1st column from left. */
  float: left;
  width: 80%;
  margin-left: 0%;
  margin-right: -80%;
}
/* line 119, ../../sass/layouts/ie-layout.scss */
.sidebar-second .region-sidebar-second {
  /* Span 1 column, starting in 5th column from left. */
  float: left;
  width: 20%;
  margin-left: 80%;
  margin-right: -100%;
}

/*
 * The layout when there are two sidebars.
 */
/* line 129, ../../sass/layouts/ie-layout.scss */
.two-sidebars #content {
  /* Span 3 columns, starting in 2nd column from left. */
  float: left;
  width: 60%;
  margin-left: 20%;
  margin-right: -80%;
}
/* line 133, ../../sass/layouts/ie-layout.scss */
.two-sidebars .region-sidebar-first {
  /* Span 1 column, starting in 1st column from left. */
  float: left;
  width: 20%;
  margin-left: 0%;
  margin-right: -20%;
}
/* line 137, ../../sass/layouts/ie-layout.scss */
.two-sidebars .region-sidebar-second {
  /* Span 1 column, starting in 5th column from left. */
  float: left;
  width: 20%;
  margin-left: 80%;
  margin-right: -100%;
}

/* Header */
/* line 144, ../../sass/layouts/ie-layout.scss */
#header {
  padding-top: 1em;
}
/* line 146, ../../sass/layouts/ie-layout.scss */
#header #logo {
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  *behavior: url("/profiles/annerprofile/themes/lgmazen/js/boxsizing.htc");
  float: left;
  width: 25%;
  margin-left: 0%;
  margin-right: -25%;
}
/* line 150, ../../sass/layouts/ie-layout.scss */
#header #block-locale-language-content {
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  *behavior: url("/profiles/annerprofile/themes/lgmazen/js/boxsizing.htc");
  float: left;
  width: 18.75%;
  margin-left: 56.25%;
  margin-right: -75%;
}
/* line 154, ../../sass/layouts/ie-layout.scss */
#header #block-search-form {
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  *behavior: url("/profiles/annerprofile/themes/lgmazen/js/boxsizing.htc");
  float: left;
  width: 25%;
  margin-left: 75%;
  margin-right: -100%;
}
/* line 158, ../../sass/layouts/ie-layout.scss */
#header #block-bean-logo-text {
  clear: left;
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  *behavior: url("/profiles/annerprofile/themes/lgmazen/js/boxsizing.htc");
  float: left;
  width: 37.5%;
  margin-left: 0%;
  margin-right: -37.5%;
  margin-left: -50px;
}

/* line 165, ../../sass/layouts/ie-layout.scss */
#footer {
  padding-left: 20px;
}
/* line 166, ../../sass/layouts/ie-layout.scss */
#footer .block {
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  *behavior: url("/profiles/annerprofile/themes/lgmazen/js/boxsizing.htc");
}
/* line 168, ../../sass/layouts/ie-layout.scss */
#footer .block:nth-child(1) {
  float: left;
  width: 50%;
  margin-left: 0%;
  margin-right: -50%;
}
/* line 171, ../../sass/layouts/ie-layout.scss */
#footer .block:nth-child(2) {
  float: left;
  width: 50%;
  margin-left: 50%;
  margin-right: -100%;
}

/* Homepage */
/* line 180, ../../sass/layouts/ie-layout.scss */
.node-homepage > .item-list {
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  *behavior: url("/profiles/annerprofile/themes/lgmazen/js/boxsizing.htc");
  float: left;
  width: 50%;
  margin-left: 0%;
  margin-right: -50%;
}
/* line 183, ../../sass/layouts/ie-layout.scss */
.node-homepage > .item-list ul {
  padding: 0;
  margin: 0;
}
/* line 186, ../../sass/layouts/ie-layout.scss */
.node-homepage > .item-list ul li {
  float: left;
  width: 50%;
  min-height: 140px;
}
/* line 193, ../../sass/layouts/ie-layout.scss */
.node-homepage .news {
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  *behavior: url("/profiles/annerprofile/themes/lgmazen/js/boxsizing.htc");
  float: left;
  width: 50%;
  margin-left: 50%;
  margin-right: -100%;
}
/* line 197, ../../sass/layouts/ie-layout.scss */
.node-homepage .links {
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  *behavior: url("/profiles/annerprofile/themes/lgmazen/js/boxsizing.htc");
  float: left;
  width: 100%;
  margin-left: 0%;
  margin-right: -100%;
  clear: left;
}

/* Content pages */
/* line 206, ../../sass/layouts/ie-layout.scss */
.node-type-content-page.sidebar-first #main {
  padding-top: 2em;
  padding-bottom: 3em;
}
/* line 210, ../../sass/layouts/ie-layout.scss */
.node-type-content-page.sidebar-first #content {
  width: 63%;
  margin-left: 27%;
}
/* line 214, ../../sass/layouts/ie-layout.scss */
.node-type-content-page.sidebar-first .region-sidebar-first {
  width: 25%;
  margin-left: 2%;
}
